Bug 536133 (RHQ-516)

Summary: in all plugin descriptors, the top-level "version" attribute should be set to "${project.version}", rather than being hard-coded
Product: [Other] RHQ Project Reporter: Ian Springer <ian.springer>
Component: PluginsAssignee: RHQ Project Maintainer <rhq-maint>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: low    
Version: 1.0CC: ccrouch, cwelton, jshaughn
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: All   
URL: http://jira.rhq-project.org/browse/RHQ-516
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-05-13 12:15:53 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Ian Springer 2008-05-21 19:15:00 EDT

    
Comment 1 Joseph Marques 2008-07-02 07:49:08 EDT
this is a quick fix, so setting to 1.1 to keep it on the radar.
Comment 2 Red Hat Bugzilla 2009-11-10 16:10:54 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-516
Comment 4 Jay Shaughnessy 2014-05-13 12:15:53 EDT
rarely used, and we wouldn't want to do it anyway, I think, as to keep rhq version decoupled from plugin version.